-- 基础信息
base_info = {
	group_id = 133106040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 40001, gadget_id = 70210101, pos = { x = -908.453, y = 173.446, z = 1306.535 }, rot = { x = 0.000, y = 180.347, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损璃月", persistent = true, area_id = 8 },
	{ config_id = 40002, gadget_id = 70210101, pos = { x = -779.807, y = 166.964, z = 1053.870 }, rot = { x = 0.000, y = 180.347, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 40003, gadget_id = 70210101, pos = { x = -777.869, y = 171.227, z = 1048.617 }, rot = { x = 0.000, y = 180.347, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 40004, gadget_id = 70210101, pos = { x = -752.791, y = 166.097, z = 1036.017 }, rot = { x = 0.000, y = 180.347, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 40005, gadget_id = 70210101, pos = { x = -749.935, y = 165.715, z = 1034.847 }, rot = { x = 0.000, y = 180.347, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 40006, gadget_id = 70210101, pos = { x = -751.720, y = 166.620, z = 1037.670 }, rot = { x = 0.000, y = 180.347, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 40001, 40002, 40003, 40004, 40005, 40006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
